export async function GetPublicTimelineContent() {
	var Timeline = await fetch("https://wetdry.world/api/v1/timelines/public?limit=12")
	.then((response) => response.json());
	for (let i in Timeline) {
		Timeline[i] = Timeline[i].content;
	}
	return Timeline;
}
